Skip to Content
avatar image
Former Member

Questions about XI ADD-ON and BUSINESS SYSTEM

Hello,

Is it possible that somebody validate these point ?

I want to use ABAP proxy in a SAP 4.7 (WAS 6.20) to communicate with a SAP XI 2.0, for that i should configure my SAP 4.7 as a business system and i should install the XI ADD-ON APPINT right ?

Is it possible to do that if my SAP 4.7 is an non unicode system ?

Is it possible to do that if my SAP 4.7 is an ORACLE version ?

Best regards,

Vincent LECONTE

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Aug 04, 2004 at 10:31 AM

    Hello!

    > I want to use ABAP proxy in a SAP 4.7 (WAS 6.20) to

    > communicate with a SAP XI 2.0, for that i should

    > configure my SAP 4.7 as a business system and i

    > should install the XI ADD-ON APPINT right ?

    Correct.

    > Is it possible to do that if my SAP 4.7 is an non

    > unicode system ?

    > Is it possible to do that if my SAP 4.7 is an ORACLE

    > version ?

    This should be possible, we have installed the XI ADD-ON on a non-Unicode Oracle WAS 6.20 system and it can communicate with XI 2.0 using ABAP proxies.

    Regards, Tanja

    Add comment
    10|10000 characters needed characters exceeded